Bug 2053601 - Errata icons are the wrong colors
Summary: Errata icons are the wrong colors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Errata Management
Version: 6.11.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.11.0
Assignee: Jeremy Lenz
QA Contact: Akhil Jha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-11 15:27 UTC by Jeremy Lenz
Modified: 2022-07-05 14:33 UTC (History)
1 user (show)

Fixed In Version: tfm-rubygem-katello-4.3.0.7-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-05 14:33:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 34425 0 Normal Ready For Testing Errata icons are the wrong colors 2022-02-11 15:27:52 UTC
Red Hat Product Errata RHSA-2022:5498 0 None None None 2022-07-05 14:33:23 UTC

Description Jeremy Lenz 2022-02-11 15:27:51 UTC
per request from Maria Svirikova, we need to update the colors for our errata icons to be consistent with console

Comment 1 Jeremy Lenz 2022-02-11 15:27:54 UTC
Created from redmine issue https://projects.theforeman.org/issues/34425

Comment 2 Jeremy Lenz 2022-02-11 15:27:56 UTC
Upstream bug assigned to jlenz@redhat.com

Comment 3 Bryan Kearney 2022-02-17 16:06:56 UTC
Moving this bug to POST for triage into Satellite since the upstream issue https://projects.theforeman.org/issues/34425 has been resolved.

Comment 5 Akhil Jha 2022-03-07 14:18:05 UTC
Verified.
Satellite 7.0.0-12.0

Comment 9 errata-xmlrpc 2022-07-05 14:33:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: Satellite 6.11 Release), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5498


Note You need to log in before you can comment on or make changes to this bug.